@import "variables";

//Null
*{
    padding: 0;
    margin: 0;
    border: 0;
  scroll-behavior: smooth;
}
*,*:before, *:after{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
:focus, :active{
    outline: none;
}
a:focus, a:active{
    outline: none;
}
aside, nav, footer, header, section{
    display: block;
}
button{
    cursor: pointer;
}

a, a:visited{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
ul, li{
    list-style: none;
}
body{
    background: $bg-color;
}

.container{
    max-width: 1920px;
    margin: 0 auto;
}

.alert-danger{
    ul{
        margin: 0 auto;
        li{
            width: 50%;
            font-size: 16px;
            border: 1px solid #B22E3C;
            color: $text-color;
            background-color: #B22E3C;
            border-radius: 30px;
            text-align: center;
            margin: 10px auto;
            padding: 5px;
            font-family: $text-font;
        }
    }

}
.alert-success{
            width: 50%;
            font-size: 16px;
            border: 1px solid $text-color;
            color: $white;
            background-color: $text-color;
            border-radius: 30px;
            text-align: center;
            margin: 10px auto;
            padding: 5px;
            font-family: $text-font;
}








